Bug 654354 - [abrt] java-1.6.0-openjdk-1:1.6.0.0-43.1.8.2.fc13: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1:1.6.0.0-43.1.8.2.fc13: Process /usr/lib/jvm/java-...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:206d6c087a7b4be4a3820b2d808...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-17 11:36 EST by gar sau
Modified: 2011-01-03 09:59 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-03 09:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.62 KB, text/plain)
2010-11-17 11:36 EST, gar sau
no flags Details

  None (edit)
Description gar sau 2010-11-17 11:36:54 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: java -Dazureus.install.path=/home/kiah/.azureus/app -Dazureus.script.version=2 -Dazureus.script=/usr/bin/azureus org.gudy.azureus2.ui.swt.Main
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java
kernel: 2.6.34.7-61.fc13.i686
package: java-1.6.0-openjdk-1:1.6.0.0-43.1.8.2.fc13
rating: 4
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1290006575
uid: 501
Comment 1 gar sau 2010-11-17 11:36:57 EST
Created attachment 461107 [details]
File: backtrace
Comment 2 Deepak Bhole 2010-11-17 12:36:07 EST
The crash originates starting at Java_org_eclipse_swt_internal_gtk_OS__1g_1main_1context_1iteration() and up. That function is supplied by the swt library.

Updating component.
Comment 3 Alexander Kurtakov 2010-12-08 03:49:43 EST
What were you running?
Eclipse? Azureus?
Was it installed from rpm or you were using upstream zip?
Comment 4 Alexander Kurtakov 2011-01-03 09:59:28 EST
Long time no answer. Closing.

Note You need to log in before you can comment on or make changes to this bug.